{ pkgs, ... }:
{
    services = {
        dbus.packages = [pkgs.gcr];
        
#        flatpak.enable = true;
#        xdg.portals.enable = true;

        geoclue2.enable = true;           	
        xserver.enable = true;

        udev.packages = with pkgs; [pkgs.gnome-settings-daemon];

        # Enable CUPS to print documents.
        printing.enable = true;

        power-profiles-daemon.enable = true;
    };
}
